<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
    <link href="https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,500;0,700;1,900&display=swap" rel="stylesheet">
    <title>Order Summary Card</title>
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <section class="section-summary">
      <div class="row">
        <div class="card">
          <div class="card__pic">
            &nbsp;
          </div>
          <div class="card__description">
            <h3 class="card__description--title">Order Summary</h3>
            <p class="card__description--text">You can now listen to millions of songs, audiobooks, and podcasts on any 
            device anywhere you like!</p>
          </div>
          <div class="card__plan">
            <div class="card__plan--icon">
              <img src="./images/icon-music.svg" alt="music-icon">
            </div>
            <div class="card__plan--description">
              <h2 class="card__plan--description-title">Annual plan</h2>
              <p class="card__plan--description-text">$59.99/year</p>
              <a href="#" class="card__plan--description-change-btn">Change</a>
            </div>
          </div>
            <div class="card__buttons">
              <a href="#" class="btn btn--colored">Proceed to Payment</a>
              <a href="#" class="btn btn--plain">Cancel Order</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <div class="attribution">
      <p class="attribution__paragraph">
        Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank" class="attribution__anchor">Frontend Mentor</a>. 
        Coded by <a href="https://github.com/allliyah" class="attribution__anchor" target="_blank">Alliyah</a>.
      </p>
    </div>
  </body>
</html>